name: UMSS Core
type: module
description: 'Defines CTs, fields, roles, seeds demo; workflow+views created in post_update.'
core_version_requirement: '^10 || ^11'
package: 'UMSS'
version: '3.8.0'
dependencies:
  - node
  - user
  - views
  - workflows
  - content_moderation